.calendar__color-view {
  display: flex;
  height: 30px;
  width: 100%;
}

.calendar__color-view__item {
  display: flex;
  align-items: center;
  margin-right: 1rem;
  padding: 1rem 0;
}

.calendar__color-view__color {
  height: 100%;
  width: 30px;
  margin-right: 1rem;
}